@charset "UTF-8";
.wid_wrap {
    width: 900px;
    margin: 0 auto;
}
.siteSec_wrap {
    padding: 100px 0;
}
h1.sec-ttl {
    font-size: 28px;
}
h2.sec-ttl {
    font-size: 24px;
}
.sec-txt {
    margin: 20px 0 0 0;
}
.sec_wrap {
    margin: 60px 0 0 0;
}
.profile_wrap {
    margin: 100px 0 0 0;
}
.profile_img {
    margin: 0 0 20px 0;
}
.profile-name {
    margin: 0 0 10px 0;
    font-weight: bold;
    font-size: 14pt;
}
.is-bld {
    font-weight: bold;
}
.column_img {
    text-align: center;
    line-height: 1;
    margin: 30px 0;
}
.news_wrap {
    margin-top: 60px;
}
.news-ttl {
    position: relative;
    font-size: 14pt;
    padding-left: 15px;
}
.news-ttl::before {
    position: absolute;
    content: "";
    width: 3px;
    height: 25px;
    left: 0;
    background: #ffa366;
    top: 50%;
    margin-top: -12.5px;
}
.img_list {
    text-align: center;
    margin-top: 60px;
}
.img_list li {
    margin-bottom: 40px;
}
.img_list li a {
    display: block;
}
.img_list li:last-child {
    margin-bottom: 0;
}
.link_box p {
    margin-bottom: 10px;
}
.link_box a {
    display: inline-block;
}
@media screen and (max-width:768px) {
    .wid_wrap {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .siteSec_wrap {
        padding: 50px 0;
    }
    h1.sec-ttl {
        font-size: 22px;
    }
    h2.sec-ttl {
        font-size: 18px;
    }
    .sec-txt {
        margin: 15px 0 0 0;
        font-size: 1.4rem;
    }
    .sec_wrap {
        margin: 40px 0 0 0;
    }
    .profile_wrap {
        margin: 50px 0 0 0;
    }
    .profile_img {
        margin: 0 0 10px 0;
    }
    .profile_img img {
        width: 100%;
        max-width: 335px;
    }
    .profile-name {
        margin: 0 0 10px 0;
        font-size: 1.4rem;
    }
    .profile-txt {
        font-size: 1.4rem;
    }
    .column_img {
        margin: 15px 0;
    }
    .column_img img {
        width: 100%;
        height: auto;
    }
    .img_list {
        margin-top: 28px;
    }
    .link_box img {
        width: 100%;
        height: auto;
    }
    .news_wrap {
        margin: 40px 0 0 0;
    }
    .news-ttl {
        font-size: 16px;
    }
    .img_list li img {
        width: 100%;
        height: auto;
    }
    .img_list li {
        margin-bottom: 20px;
    }
}
@media screen and (max-width:374px) {

}
@media screen and (max-width:320px) {
}
